SDMMC(4)

NAME
sdmmc - SD bus

SYNOPSIS
# armv7
sdmmc* at ommmc?
# all architectures
sdmmc* at rtsx?
sdmmc* at sdhc?

DESCRIPTION
The sdmmc subsystem provides machine-independent bus support and drivers for SD/MMC devices.

Standard SD/SDHC memory devices will show up as a fake SCSI disk, using scsibus(4) and sd(4).

SEE ALSO
intro(4), rtsx(4), scsibus(4), sd(4), sdhc(4)

HISTORY
The sdmmc driver first appeared in OpenBSD 4.0.

AUTHORS
-nosplit The sdmmc driver was written by Uwe Stuehler <uwe@openbsd.org>.